@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Bold.ttf') format("truetype"), url('../fonts/HelveticaNowDisplay-BoldIta.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay;
  src: url('../fonts/HelveticaNowDisplay-Light.ttf') format("truetype"), url('../fonts/HelveticaNowDisplay-LightIta.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticanowdisplay Medita;
  src: url('../fonts/HelveticaNowDisplay-MedIta.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Generalsans;
  src: url('../fonts/GeneralSans-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #f7f7f5;
  --_typography---default-font: Helveticanowdisplay, Verdana, sans-serif;
  --grey: #3a4140;
  --_typography---text: 16px;
  --_typography---height-body: 1.3;
  --_typography---regular: 400;
  --black: #0e0e0e;
  --_typography---heading-1: 64px;
  --_typography---height-heading: 1.1;
  --_typography---heading-2: 56px;
  --_typography---heading-3: 48px;
  --_typography---heading-4: 40px;
  --_typography---heading-5: 32px;
  --_typography---heading-6: 24px;
  --light-grey: #bbb9b5;
  --_spacing---4-rem: 4rem;
  --_spacing---2-rem: 2rem;
  --_spacing---1-5-rem: 1.5rem;
  --_spacing---1-rem: 1rem;
  --_spacing---6-rem: 6rem;
  --_spacing---8-rem: 8rem;
  --subtle-grey: #efedea;
  --_typography---medium: 500;
  --_spacing---0-5-rem: .5rem;
  --_color---black: #111317;
  --_spacing---12-rem: 12rem;
  --_spacing---10-rem: 10rem;
  --_color---light-grey: #bbb9b5;
  --_color---accent: #1f453f;
  --_typography---subtitle: 18px;
  --_color---white: #fefcf8;
  --_color---subtle-accent: #c6f0dc;
  --_spacing---0-75-rem: .75rem;
  --_color---grey: #2a2d31;
  --_color---subtle-grey: #f5f3f0;
  --_color---light-accent: #39736a;
  --_spacing---0-25-rem: .25rem;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--white);
  font-family: var(--_typography---default-font);
  color: var(--grey);
  font-size: var(--_typography---text);
  line-height: var(--_typography---height-body);
  font-weight: var(--_typography---regular);
}

h1 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-1);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-2);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-3);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-4);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-5);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-6);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  font-family: var(--_typography---default-font);
  color: var(--grey);
  font-size: var(--_typography---text);
  line-height: var(--_typography---height-body);
  font-weight: var(--_typography---regular);
  margin-bottom: 0;
}

a {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---text);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  text-decoration: underline;
  transition: all .3s;
}

a:hover {
  color: var(--light-grey);
}

img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

.container {
  padding-right: var(--_spacing---4-rem);
  padding-left: var(--_spacing---4-rem);
  width: 100%;
  max-width: 1400px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container.navbar-container {
  padding-left: 0;
  padding-right: 0;
}

.container.cta-section {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-wrapper {
  z-index: 1000;
  grid-template-rows: auto;
  grid-template-columns: .3fr 1fr .3fr;
  grid-auto-columns: 1fr;
  place-items: center;
  padding-left: 4rem;
  padding-right: 4rem;
  display: grid;
  position: relative;
}

.navbar-wrapper:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
  grid-template-columns: .3fr 1fr .3fr;
}

.nav-link {
  opacity: .85;
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: 14px;
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  letter-spacing: .06em;
  padding: 0;
  text-decoration: none;
  transition: all .3s;
}

.nav-link:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
  color: var(--white);
}

.nav-link:hover {
  color: var(--light-grey);
}

.nav-link.w--current {
  color: #a6e00a;
}

.nav-link.w--current:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
  color: var(--white);
}

.navbar-brand-image {
  filter: brightness(0%);
  width: 100%;
}

.navbar-brand-image:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
  filter: invert() brightness(150%);
}

.navbar-brand {
  justify-content: flex-start;
  align-items: center;
  width: 128px;
  padding: 1rem 1rem 1rem 0;
}

.navbar-cta {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: flex-end;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
}

.button {
  background-color: var(--black);
  color: var(--white);
  font-size: 15px;
  line-height: var(--_typography---height-body);
  text-align: center;
  letter-spacing: .02em;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 1.2rem 2rem;
  font-weight: 500;
  text-decoration: none;
  transition: all .3s;
}

.button:where(.w-variant-9e8fd3dd-f1d6-43fe-0ae3-371c321e6319) {
  color: var(--black);
  background-color: #0000;
  border: 1px solid #000;
}

.button:where(.w-variant-977e61c4-1cd3-f1c2-83f2-8e248766dab1) {
  background-color: var(--white);
  color: var(--black);
  border: 1px solid #0e0e0e26;
}

.button:where(.w-variant-93a9c9e2-182a-7d8d-edb1-7806911ed5a2) {
  border: 1px solid var(--white);
  color: var(--white);
  background-color: #0000;
}

.button:hover {
  background-color: var(--grey);
}

.button:hover:where(.w-variant-9e8fd3dd-f1d6-43fe-0ae3-371c321e6319) {
  background-color: var(--black);
  color: var(--white);
}

.button:hover:where(.w-variant-977e61c4-1cd3-f1c2-83f2-8e248766dab1) {
  background-color: var(--grey);
  color: var(--white);
}

.button:hover:where(.w-variant-93a9c9e2-182a-7d8d-edb1-7806911ed5a2) {
  background-color: var(--white);
  color: var(--black);
}

.navbar {
  background-color: var(--white);
  border-bottom: 1px solid #bbb9b5;
}

.navbar:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
  background-color: #0000;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-menu {
  background-color: #0000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.button-text-wrapper {
  flex-flow: column;
  height: 1rem;
  overflow: hidden;
}

.button-text-wrapper:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
  height: 1.2rem;
}

.button-text-wrapper:where(.w-variant-977e61c4-1cd3-f1c2-83f2-8e248766dab1) {
  height: 1.25rem;
}

.nav-menu-list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  display: flex;
}

.section {
  padding-top: var(--_spacing---6-rem);
  padding-bottom: var(--_spacing---6-rem);
  overflow: clip;
}

.section.page-header, .section.style-guide {
  border-bottom: 1px solid var(--light-grey);
}

.section.style-guide {
  border-bottom: 1px solid #bbb9b5;
}

.section.footer {
  background-color: var(--black);
  padding-top: 8rem;
  padding-bottom: 0;
}

.section.footer:where(.w-variant-ac8d9122-fcbc-e39b-1f93-95b9bf3392e3) {
  background-image: linear-gradient(#0810104d, #08100d 55%);
  background-position: 0 0;
  background-size: auto;
}

.section.hero {
  padding-top: var(--_spacing---8-rem);
  padding-bottom: var(--_spacing---6-rem);
  justify-content: flex-start;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.section.accent {
  background-color: var(--subtle-grey);
}

.section.cta {
  background-color: var(--black);
  background-image: linear-gradient(#0e0e0ea6, #0e0e0ea6), url('../images/vaalea-keittio-sisustus_1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-top: 1px solid #f7f7f526;
  height: 100vh;
}

.page-header-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.style-guide-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.style-guide-content.button-style {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
}

.style-guide-content.color-style {
  grid-column-gap: var(--_spacing---1-rem);
  grid-row-gap: var(--_spacing---1-rem);
  flex-flow: row;
  width: 100%;
}

.style-guide-wrapper {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 160px 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.style-guide-title {
  position: sticky;
  top: 4rem;
}

.subtitle {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---text);
  line-height: var(--_typography---height-body);
  font-weight: var(--_typography---regular);
  text-transform: uppercase;
}

.subtitle.white {
  color: var(--white);
}

.text {
  font-family: var(--_typography---default-font);
  color: var(--grey);
  font-size: var(--_typography---text);
  line-height: var(--_typography---height-body);
  font-weight: var(--_typography---regular);
}

.text.white {
  color: var(--white);
}

.text.white.opacity75 {
  opacity: .75;
}

.text.white.max360 {
  max-width: 360px;
}

.text.hero-text {
  color: #f7f7f5d9;
  max-width: 420px;
}

.text.properties-text {
  max-width: 600px;
}

.heading-1 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-1);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  letter-spacing: -.02em;
}

.heading-1.cta-heading {
  color: var(--white);
  max-width: 44rem;
}

.heading-2 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-2);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  letter-spacing: -.015em;
}

.heading-2.service-heading {
  max-width: 54rem;
}

.heading-2.hero-heading {
  color: var(--white);
  font-size: var(--_typography---heading-1);
  font-weight: var(--_typography---medium);
  max-width: 540px;
}

.heading-3 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-3);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  letter-spacing: -.01em;
}

.heading-4 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-4);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  letter-spacing: -.005em;
}

.heading-4.about-heading {
  max-width: 720px;
}

.heading-5 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-5);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
}

.heading-5.white {
  color: var(--white);
}

.heading-6 {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---heading-6);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
}

.heading-6.white {
  color: var(--white);
}

.color-block {
  aspect-ratio: 16 / 9;
  border-radius: .25rem;
  width: 100%;
}

.color-block.grey {
  background-color: #3a413e;
  background-color: var(--grey);
}

.color-block.subtle-grey {
  background-color: #f5f2ef;
}

.color-block.white {
  border: 1px solid var(--light-grey);
  background-color: var(--white);
  background-color: #fffdfa;
  border: .5px solid #bbb9b5;
}

.color-block.black {
  background-color: #08100d;
}

.color-block.light-grey {
  background-color: #bbb9b5;
}

.link {
  font-family: var(--_typography---default-font);
  color: var(--black);
  font-size: var(--_typography---text);
  line-height: var(--_typography---height-heading);
  font-weight: var(--_typography---regular);
  text-decoration: none;
}

.link.whitte {
  opacity: .75;
  color: var(--white);
}

.link.whitte:hover {
  color: var(--light-grey);
}

.footer-wrapper {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 2rem;
  display: flex;
}

.footer-inner-one {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.footer-link-list {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.footer-brand-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  letter-spacing: .01em;
  flex-flow: column;
  align-items: flex-start;
  max-width: 30rem;
  display: flex;
}

.footer-link-wrapper {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  justify-content: space-between;
  display: flex;
}

.footer-text {
  text-align: right;
}

.footer-text.align-left {
  text-align: left;
}

.footer-link-item {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.footer-inner-two {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  border-top: 1px solid #f7f7f526;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-top: 2rem;
  display: grid;
}

.footer-brand {
  filter: brightness(50%) invert();
  width: 9rem;
}

.vertical-headline {
  grid-column-gap: var(--_spacing---2-rem);
  grid-row-gap: var(--_spacing---2-rem);
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.vertical-headline.center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  max-width: 520px;
  margin-left: auto;
  margin-right: auto;
}

.vertical-headline.contact-headline {
  max-width: 24rem;
}

.vertical-headline.horizontal {
  grid-column-gap: var(--_spacing---0-5-rem);
  grid-row-gap: var(--_spacing---0-5-rem);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: opacity .2s;
}

.vertical-headline.horizontal:hover {
  opacity: .5;
}

.button-wrapper {
  grid-column-gap: var(--_spacing---1-rem);
  grid-row-gap: var(--_spacing---1-rem);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-background {
  z-index: -1;
  object-fit: cover;
  position: absolute;
  inset: 0%;
}

.vertical-wrapper {
  grid-column-gap: var(--_spacing---6-rem);
  grid-row-gap: var(--_spacing---6-rem);
  flex-flow: column;
  display: flex;
}

.about-headline {
  grid-column-gap: var(--_spacing---6-rem);
  grid-row-gap: var(--_spacing---6-rem);
  grid-template-rows: auto;
  grid-template-columns: .3fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.about-image {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
  overflow: clip;
}

.parallax-image {
  object-fit: cover;
  height: 120%;
}

.properties-wrapper {
  grid-column-gap: var(--_spacing---1-rem);
  grid-row-gap: var(--_spacing---1-rem);
  flex-flow: column;
  display: flex;
}

.properties-list {
  grid-column-gap: var(--_spacing---1-rem);
  grid-row-gap: var(--_spacing---1-rem);
  grid-template-rows: auto;
  grid-template-columns: 1fr .8fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.property-wrapper {
  padding: var(--_spacing---1-rem);
  background-color: var(--black);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
  min-height: 32rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: clip;
}

.property-label {
  z-index: 1;
  padding: var(--_spacing---1-rem);
  grid-column-gap: var(--_spacing---0-5-rem);
  grid-row-gap: var(--_spacing---0-5-rem);
  border-radius: var(--_spacing---0-5-rem);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #0e0e0e8c;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: clip;
}

.absolute-image {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.absolute-image.parallax {
  object-fit: cover;
  height: 120%;
  inset: auto 0% 0%;
}

.service-headline {
  grid-column-gap: var(--_spacing---6-rem);
  grid-row-gap: var(--_spacing---6-rem);
  grid-template-rows: auto;
  grid-template-columns: .3fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.service-wrapper {
  grid-column-gap: var(--_spacing---1-rem);
  grid-row-gap: var(--_spacing---1-rem);
  flex-flow: column;
  display: flex;
}

.contact-wrapper {
  grid-column-gap: var(--_spacing---6-rem);
  grid-row-gap: var(--_spacing---6-rem);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.contact-inner {
  grid-row-gap: var(--_spacing---4-rem);
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.contact-info {
  padding: var(--_spacing---2-rem);
  grid-column-gap: var(--_spacing---2-rem);
  grid-row-gap: var(--_spacing---2-rem);
  border: 1px solid #0e0e0e14;
  border-radius: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.form.align-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.text-field {
  border: 1px solid var(--light-grey);
  background-color: var(--subtle-grey);
  color: var(--grey);
  height: 100%;
  margin-bottom: 0;
  padding: 1.5rem 2rem;
  transition: all .3s;
}

.text-field:hover {
  background-color: var(--white);
}

.text-field:active, .text-field:focus {
  color: var(--grey);
}

.text-field::placeholder {
  color: var(--light-grey);
}

.text-field.text-area {
  min-height: 15rem;
}

.contact-form-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--white);
  flex-flow: column;
  padding: 2rem;
  display: flex;
}

.form-block {
  margin-bottom: 0;
}

.form-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.utility-page-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  padding: var(--_spacing---4-rem);
  background-color: var(--white);
  text-align: center;
  flex-direction: column;
  width: 100%;
  max-width: 32rem;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.utility-page-content._404 {
  grid-column-gap: var(--_spacing---2-rem);
  grid-row-gap: var(--_spacing---2-rem);
  justify-content: flex-start;
  align-items: center;
  max-width: 36rem;
}

.utility-page-form {
  grid-column-gap: var(--_spacing---2-rem);
  grid-row-gap: var(--_spacing---2-rem);
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.password-form {
  grid-column-gap: var(--_spacing---0-5-rem);
  grid-row-gap: var(--_spacing---0-5-rem);
  flex-flow: column;
  display: flex;
}

.hero-overlay {
  z-index: -1;
  background-color: var(--black);
  opacity: .7;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.nords-link {
  color: var(--white);
  text-decoration: none;
}

.live-chat-icon {
  z-index: -1;
  padding: 7px;
  position: absolute;
}

.live-chat-bubble-subtext---brix {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 22px;
}

.live-chat-bubble-subtext---brix.whatsapp {
  color: #7f8d8a;
}

.live-chat-logo {
  padding: 6px;
}

.live-chat-button {
  color: #fff;
  transform-style: preserve-3d;
  background-color: #4a3aff;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  box-shadow: 0 6px 18px #0e0d6a24;
}

.live-chat-button:hover {
  background-color: #170f49;
  transform: scale3d(.94, .94, 1.01);
}

.live-chat-button.whatsapp {
  background-color: #25d366;
  box-shadow: 0 6px 18px #112d2d24;
}

.live-chat-message {
  background-color: #fff;
  border: 1px solid #eff0f6;
  border-radius: 36px 36px 36px 3px;
  margin-bottom: 14px;
  padding: 38px 38px 34px;
  box-shadow: 0 4px 16px #170f4912;
}

.live-chat-message.whatsapp {
  box-shadow: 0 4px 16px #14282b14;
}

.live-chat-bubble-title {
  color: #170f49;
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
}

.live-chat-bubble-title.whatsapp {
  color: #142b26;
}

.live-chat-wrapper {
  z-index: 2;
  flex-direction: column;
  align-items: flex-end;
  max-width: 380px;
  display: flex;
  position: fixed;
  bottom: 48px;
  right: 32px;
}

.live-chat-wrapper.preview-page {
  position: fixed;
}

.live-chat-bubbble---brix {
  z-index: 1;
  cursor: pointer;
  transform-style: preserve-3d;
  background-color: #4a3aff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-top: 14px;
  transition: transform .3s;
  display: flex;
  box-shadow: 0 4px 8px #4a3aff14;
}

.live-chat-bubbble---brix:hover {
  transform: scale3d(.92, .92, 1.01);
}

.live-chat-bubbble---brix.whatsapp {
  background-color: var(--subtle-grey);
  position: relative;
  box-shadow: 0 4px 8px #70707033;
}

.live-chat-avatar {
  filter: contrast(90%) brightness(130%);
  object-fit: cover;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  padding-top: 4px;
}

.live-chat-content {
  align-items: flex-end;
  display: flex;
}

.live-chat-avatar-wrapper {
  background-color: var(--white);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  overflow: hidden;
  box-shadow: 0 4px 14px #170f491a;
}

.live-chat-content-left {
  margin-right: 18px;
}

._w-drawer-content {
  margin-bottom: 25px;
  padding-bottom: 25px;
  display: block;
}

.accordion-comp {
  width: 100%;
}

.div-block {
  cursor: pointer;
  width: 50%;
  display: flex;
}

.arrow-box {
  flex-direction: column;
  align-self: center;
  margin-right: 30px;
  display: flex;
}

.stem {
  background-color: var(--black);
  width: 30px;
  height: 2px;
}

.stem.vertical {
  margin-top: -1px;
  transform: rotate(90deg);
}

._w-trigger {
  border-bottom: 2px solid var(--black);
  cursor: pointer;
  flex-direction: row;
  align-items: center;
  margin-bottom: 25px;
  padding-bottom: 25px;
  display: flex;
}

.wrapper {
  flex-direction: column;
  justify-content: space-around;
  display: flex;
}

.image-2 {
  display: none;
}

.div-block-14 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  margin-top: 1rem;
  display: grid;
}

.lightbox {
  aspect-ratio: 3 / 2;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.lightbox.square {
  aspect-ratio: 1;
}

.referenssi {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--subtle-grey);
  border: 1px solid #edf2f7;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  padding: 2rem 4rem;
  display: grid;
}

.absolute-image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.black {
  color: var(--_color---black);
}

.code-embed {
  width: 16px;
  height: 16px;
}

.logo-carousel {
  margin-top: 3em;
  overflow: hidden;
}

.splide__track {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.splide__list {
  display: flex;
}

.splide__slide {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 40vw;
  padding-left: 1em;
  padding-right: 1em;
  display: flex;
}

.logo {
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

@media screen and (min-width: 1280px) {
  .div-block-14 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_typography---default-font: Helveticanowdisplay, Verdana, sans-serif;
    --_typography---text: 16px;
    --_typography---height-body: 1.3;
    --_typography---regular: 400;
    --_typography---heading-1: 56px;
    --_typography---height-heading: 1.1;
    --_typography---heading-2: 48px;
    --_typography---heading-3: 40px;
    --_typography---heading-4: 32px;
    --_typography---heading-5: 28px;
    --_typography---heading-6: 24px;
    --_typography---medium: 500;
    --_typography---subtitle: 18px;
  }

  .container {
    padding-right: var(--_spacing---2-rem);
    padding-left: var(--_spacing---2-rem);
    max-width: none;
  }

  .navbar-wrapper {
    justify-content: space-between;
    padding-left: 2rem;
    padding-right: 2rem;
    display: flex;
  }

  .menu-button {
    background-color: var(--black);
    color: var(--white);
    padding: .5rem;
    transition: all .3s;
  }

  .menu-button:hover, .menu-button:focus, .menu-button:focus-visible, .menu-button[data-wf-focus-visible] {
    color: #fffdfa;
    background-color: #3a413e;
  }

  .menu-button.w--open:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
    background-color: var(--grey);
  }

  .navbar-cta {
    display: none;
  }

  .nav-menu {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    border-radius: .25rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: .25rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .nav-menu-list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    background-color: #fffdfa;
    border: 1px solid #bbb9b5;
    border-radius: .5rem;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 4rem 2rem;
    display: grid;
  }

  .nav-menu-list:where(.w-variant-1ce4d590-53f1-67d0-c5ca-9f0fee4d62d8) {
    background-color: var(--black);
  }

  .section {
    padding-top: var(--_spacing---8-rem);
    padding-bottom: var(--_spacing---8-rem);
  }

  .section.hero {
    background-position: 0 0, 0 0;
  }

  .style-guide-content.color-style {
    grid-column-gap: var(--_spacing---1-rem);
    grid-row-gap: var(--_spacing---1-rem);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .style-guide-wrapper {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .footer-inner-one {
    flex-flow: column;
    display: flex;
  }

  .vertical-headline.contact-headline {
    max-width: none;
  }

  .hero-background {
    object-position: 0% 50%;
  }

  .about-headline {
    grid-template-columns: auto 1fr;
  }

  .properties-list {
    flex-flow: column;
    display: flex;
  }

  .property-wrapper {
    aspect-ratio: 16 / 9;
    min-height: auto;
  }

  .service-headline {
    grid-template-columns: auto 1fr;
  }

  .contact-wrapper {
    grid-column-gap: var(--_spacing---4-rem);
    grid-row-gap: var(--_spacing---4-rem);
    flex-flow: column;
    display: flex;
  }

  .contact-inner {
    grid-column-gap: var(--_spacing---4-rem);
    grid-row-gap: var(--_spacing---4-rem);
  }

  .utility-page-wrap {
    padding-right: var(--_spacing---2-rem);
    padding-left: var(--_spacing---2-rem);
  }

  .div-block-14 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .referenssi {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---default-font: Helveticanowdisplay, Verdana, sans-serif;
    --_typography---text: 16px;
    --_typography---height-body: 1.3;
    --_typography---regular: 400;
    --_typography---heading-1: 48px;
    --_typography---height-heading: 1.1;
    --_typography---heading-2: 40px;
    --_typography---heading-3: 32px;
    --_typography---heading-4: 28px;
    --_typography---heading-5: 24px;
    --_typography---heading-6: 22px;
    --_typography---medium: 500;
    --_typography---subtitle: 16px;
  }

  .container {
    padding-right: var(--_spacing---1-5-rem);
    padding-left: var(--_spacing---1-5-rem);
  }

  .navbar-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .menu-button {
    padding: .5rem;
  }

  .navbar-brand {
    width: 96px;
  }

  .nav-menu, .nav-menu-list {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .section {
    padding-top: var(--_spacing---6-rem);
    padding-bottom: var(--_spacing---6-rem);
  }

  .section.hero {
    background-position: 0 0, 30% 0;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .style-guide-content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .style-guide-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .style-guide-title {
    position: static;
  }

  .footer-wrapper {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
  }

  .footer-inner-one {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding-bottom: 4rem;
  }

  .footer-link-wrapper {
    flex-flow: wrap;
    justify-content: flex-start;
  }

  .footer-text {
    text-align: left;
  }

  .footer-inner-two {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .footer-brand {
    width: 8rem;
  }

  .hero-background {
    object-position: 30% 50%;
  }

  .vertical-wrapper {
    grid-column-gap: var(--_spacing---4-rem);
    grid-row-gap: var(--_spacing---4-rem);
  }

  .about-headline, .service-headline {
    grid-column-gap: var(--_spacing---2-rem);
    grid-row-gap: var(--_spacing---2-rem);
    flex-flow: column;
    display: flex;
  }

  .contact-inner {
    grid-column-gap: var(--_spacing---4-rem);
    grid-row-gap: var(--_spacing---4-rem);
  }

  .contact-form-wrapper {
    padding: 1.5rem;
  }

  .utility-page-wrap, .utility-page-content {
    padding-right: var(--_spacing---1-5-rem);
    padding-left: var(--_spacing---1-5-rem);
  }

  .live-chat-wrapper {
    bottom: 24px;
    right: 24px;
  }

  .div-block {
    width: 100%;
  }

  .div-block-14 {
    grid-template-columns: 1fr 1fr;
  }

  .referenssi {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---default-font: Helveticanowdisplay, Verdana, sans-serif;
    --_typography---text: 16px;
    --_typography---height-body: 1.3;
    --_typography---regular: 400;
    --_typography---heading-1: 40px;
    --_typography---height-heading: 1.1;
    --_typography---heading-2: 36px;
    --_typography---heading-3: 32px;
    --_typography---heading-4: 28px;
    --_typography---heading-5: 24px;
    --_typography---heading-6: 22px;
    --_typography---medium: 500;
    --_typography---subtitle: 16px;
  }

  .container {
    padding-right: var(--_spacing---1-rem);
    padding-left: var(--_spacing---1-rem);
  }

  .navbar-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar-cta {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .button {
    width: 100%;
  }

  .nav-menu {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav-menu-list {
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }

  .section {
    padding-top: var(--_spacing---6-rem);
  }

  .section.hero {
    padding-top: 12rem;
  }

  .footer-inner-two {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .about-image {
    aspect-ratio: 16 / 9;
  }

  .property-wrapper {
    min-height: 24rem;
  }

  .contact-info {
    grid-column-gap: var(--_spacing---4-rem);
    grid-row-gap: var(--_spacing---4-rem);
    flex-flow: column;
    display: flex;
  }

  .form-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    display: flex;
  }

  .utility-page-wrap {
    padding-right: var(--_spacing---1-rem);
    padding-left: var(--_spacing---1-rem);
  }

  .live-chat-button {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .live-chat-message {
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
    border-bottom-right-radius: 28px;
    padding: 34px 24px 30px;
  }

  .live-chat-wrapper {
    max-width: 100%;
    left: 24px;
  }

  .live-chat-bubbble---brix {
    width: 56px;
    height: 56px;
  }

  .live-chat-avatar-wrapper {
    display: none;
  }

  .live-chat-content-left {
    margin-right: 0;
  }

  ._w-drawer-content {
    margin-bottom: 15px;
  }

  .arrow-box {
    margin-right: 15px;
  }

  ._w-trigger {
    width: 100%;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }

  .div-block-14 {
    grid-template-columns: 1fr 1fr;
  }

  .referenssi {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .logo-carousel.splide {
    margin-top: 0;
  }

  .splide__slide {
    width: 80vw;
  }
}

#w-node-fcb12c7c-32f6-cdf7-fd00-f3dfa642289b-9195f9fc, #w-node-_3049adb2-6382-a2c9-4ff3-91dea1e05605-9195f9fc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_12d8d1f6-48a7-ead0-bdbf-dab07a6c7d3d-9195f9fc, #w-node-_836c3dd8-9fe2-3145-262d-3e4b974499dc-9195f9fc, #Sahkoposti.w-node-cd2daa4c-e827-72b9-f826-c96d42e3f681-9195f9fc, #Viesti.w-node-cd2daa4c-e827-72b9-f826-c96d42e3f682-9195f9fc {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4d3d57b8-9199-dcee-d148-f5f8afda3bd4-afda3bd1 {
  justify-self: start;
}

#w-node-_4d3d57b8-9199-dcee-d148-f5f8afda3be2-afda3bd1 {
  justify-self: end;
}


@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Bold.ttf') format('truetype'), url('../fonts/HelveticaNowDisplay-BoldIta.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay';
  src: url('../fonts/HelveticaNowDisplay-Light.ttf') format('truetype'), url('../fonts/HelveticaNowDisplay-LightIta.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticanowdisplay Medita';
  src: url('../fonts/HelveticaNowDisplay-MedIta.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Generalsans';
  src: url('../fonts/GeneralSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}